"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Border11Config = {
  key: "Border11",
  chartKey: "VBorder11",
  conKey: "VCBorder11",
  title: "边框-11",
  category: index_d.ChatCategoryEnum.BORDER,
  categoryName: index_d.ChatCategoryEnumName.BORDER,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "border11.png"
};
exports.Border11Config = Border11Config;
